.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008160px;}
.ls2{letter-spacing:0.100000px;}
.ls3{letter-spacing:0.170800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-3.006240px;}
._0{margin-left:-1.920000px;}
._2{width:1.274880px;}
._5{width:43.964000px;}
._3{width:45.119840px;}
._8{width:58.593600px;}
._1{width:60.993600px;}
._7{width:62.433600px;}
._6{width:133.164000px;}
._4{width:134.319840px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(192,0,0);}
.fs3{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:36.096000px;}
.fs2{font-size:39.840000px;}
.fs6{font-size:39.936000px;}
.fs7{font-size:44.160000px;}
.fs1{font-size:56.160000px;}
.fs8{font-size:80.160000px;}
.fs9{font-size:80.256000px;}
.fs0{font-size:96.000000px;}
.y1d{bottom:47.462588px;}
.y1c{bottom:69.956706px;}
.y1b{bottom:92.450824px;}
.y1a{bottom:116.069647px;}
.y1e{bottom:173.610850px;}
.y0{bottom:178.078431px;}
.y19{bottom:181.108889px;}
.y18{bottom:221.598301px;}
.y22{bottom:248.591242px;}
.y17{bottom:262.275163px;}
.y21{bottom:294.188693px;}
.y16{bottom:302.998889px;}
.y20{bottom:339.739281px;}
.y15{bottom:343.675752px;}
.y14{bottom:384.352614px;}
.y1f{bottom:385.289869px;}
.y13{bottom:424.842026px;}
.y12{bottom:465.518889px;}
.y11{bottom:496.073399px;}
.y10{bottom:517.630261px;}
.yf{bottom:558.338366px;}
.ye{bottom:599.015229px;}
.yd{bottom:639.692092px;}
.yc{bottom:680.368954px;}
.yb{bottom:720.858366px;}
.ya{bottom:761.535229px;}
.y9{bottom:802.212092px;}
.y8{bottom:822.081895px;}
.y7{bottom:839.936601px;}
.y6{bottom:856.244837px;}
.y5{bottom:872.553072px;}
.y4{bottom:889.236209px;}
.y3{bottom:929.163268px;}
.y2{bottom:956.906013px;}
.y1{bottom:991.022092px;}
.h4{height:26.542969px;}
.h5{height:26.613750px;}
.h3{height:29.374219px;}
.h6{height:29.445000px;}
.h9{height:30.597187px;}
.h8{height:31.610625px;}
.h7{height:38.445469px;}
.ha{height:58.358672px;}
.hb{height:58.428562px;}
.hc{height:60.120000px;}
.h2{height:65.718750px;}
.h1{height:1009.892157px;}
.h0{height:1237.176471px;}
.w1{width:776.359477px;}
.w0{width:956.000000px;}
.x0{left:76.542484px;}
.x8{left:110.633569px;}
.xa{left:113.257882px;}
.xb{left:134.064941px;}
.xc{left:160.864183px;}
.x9{left:188.232026px;}
.x5{left:262.837516px;}
.x4{left:339.551830px;}
.x6{left:352.673399px;}
.x7{left:395.412222px;}
.x2{left:457.458497px;}
.x3{left:492.324379px;}
.x1{left:548.028562px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006965pt;}
.ls2{letter-spacing:0.085356pt;}
.ls3{letter-spacing:0.145787pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-2.565996pt;}
._0{margin-left:-1.638828pt;}
._2{width:1.088182pt;}
._5{width:37.525757pt;}
._3{width:38.512332pt;}
._8{width:50.012947pt;}
._1{width:52.061483pt;}
._7{width:53.290604pt;}
._6{width:113.662996pt;}
._4{width:114.649571pt;}
.fs3{font-size:27.450377pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:30.809975pt;}
.fs2{font-size:34.005690pt;}
.fs6{font-size:34.087632pt;}
.fs7{font-size:37.693054pt;}
.fs1{font-size:47.935732pt;}
.fs8{font-size:68.421088pt;}
.fs9{font-size:68.503029pt;}
.fs0{font-size:81.941423pt;}
.y1d{bottom:40.512000pt;}
.y1c{bottom:59.712000pt;}
.y1b{bottom:78.912000pt;}
.y1a{bottom:99.072000pt;}
.y1e{bottom:148.186667pt;}
.y0{bottom:152.000000pt;}
.y19{bottom:154.586667pt;}
.y18{bottom:189.146667pt;}
.y22{bottom:212.186667pt;}
.y17{bottom:223.866667pt;}
.y21{bottom:251.106667pt;}
.y16{bottom:258.626667pt;}
.y20{bottom:289.986667pt;}
.y15{bottom:293.346667pt;}
.y14{bottom:328.066667pt;}
.y1f{bottom:328.866667pt;}
.y13{bottom:362.626667pt;}
.y12{bottom:397.346667pt;}
.y11{bottom:423.426667pt;}
.y10{bottom:441.826667pt;}
.yf{bottom:476.573333pt;}
.ye{bottom:511.293333pt;}
.yd{bottom:546.013333pt;}
.yc{bottom:580.733333pt;}
.yb{bottom:615.293333pt;}
.ya{bottom:650.013333pt;}
.y9{bottom:684.733333pt;}
.y8{bottom:701.693333pt;}
.y7{bottom:716.933333pt;}
.y6{bottom:730.853333pt;}
.y5{bottom:744.773333pt;}
.y4{bottom:759.013333pt;}
.y3{bottom:793.093333pt;}
.y2{bottom:816.773333pt;}
.y1{bottom:845.893333pt;}
.h4{height:22.655923pt;}
.h5{height:22.716339pt;}
.h3{height:25.072555pt;}
.h6{height:25.132971pt;}
.h9{height:26.116428pt;}
.h8{height:26.981454pt;}
.h7{height:32.815379pt;}
.ha{height:49.812423pt;}
.hb{height:49.872078pt;}
.hc{height:51.315816pt;}
.h2{height:56.094665pt;}
.h1{height:862.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:662.666667pt;}
.w0{width:816.000000pt;}
.x0{left:65.333333pt;}
.x8{left:94.432000pt;}
.xa{left:96.672000pt;}
.xb{left:114.432000pt;}
.xc{left:137.306667pt;}
.x9{left:160.666667pt;}
.x5{left:224.346667pt;}
.x4{left:289.826667pt;}
.x6{left:301.026667pt;}
.x7{left:337.506667pt;}
.x2{left:390.466667pt;}
.x3{left:420.226667pt;}
.x1{left:467.773333pt;}
}
